@charset "utf-8";
body,
p,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
input,
select,
textarea,
button,
th,
td,
menu {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
}
header,
nav,
footer,
section {
  display: block;
}
ul,
dl,
ol {
  list-style: none;
}
img,
fieldset,
input[type="submit"] {
  border: 0 none;
}
em {
  font-style: normal;
}
/*strong{font-weight:normal;}*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button,
input[type="button"] {
  cursor: pointer;
  border: 0 none;
}
a,
button,
input,
img {
  -webkit-touch-callout: none;
  outline: 0;
}
img {
  /*pointer-events:none;*/
  /*禁止图片的点击事件，例如长按保存图片*/
}
input,
select,
textarea {
  outline: none;
}
a {
  text-decoration: none;
  color: #333333;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
}
html,
body {
  /*禁止用户选择元素*/
  /*-moz-user-select:none;
 -webkit-user-select: none;
-ms-user-select: none;
 -khtml-user-select:none; 禁止元素点击出现半透明黑色背景*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
  height: 100%;
  width: 100%;
  font-family: "Univers LT Std", "Source Han Sans", "Helvetica Neue", "Helvetica", "Microsoft YaHei", "Arial", "PingFang SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", "sans-serif";
  outline: 0;
  -webkit-text-size-adjust: none;
}
body {
  height: 100%;
  margin: 0;
  position: relative;
}
.clear_fix::after {
  content: "";
  display: block;
  clear: both;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.dis-b {
  display: block;
}
.dis-b img {
  transition: all 0.6s;
}
.dis-b img:hover {
  transform: scale(1.02);
}
.dis-none {
  display: none;
}
a:hover {
  cursor: pointer;
  text-decoration: underline;
}
ul.comlist1 li a {
  font: 14px/30px "微软雅黑";
  color: #333333;
}
ul.comlist1 li a:hover {
  color: #0051ce;
}
ul.comlist1 li span {
  float: right;
  color: #999999;
  font: 14px/30px "微软雅黑";
}
ul.comlist2 li a {
  font: 14px/30px "微软雅黑";
  color: #333333;
  padding-left: 16px;
  background: url(../img/2020hnsdsj_comlist2.png) 0px center no-repeat;
}
ul.comlist2 li a:hover {
  color: #0051ce;
}
ul.comlist2 li span {
  float: right;
  color: #999999;
  font: 14px/30px "微软雅黑";
}
ul.comlist3 li {
  margin-top: 6px;
}
ul.comlist3 li a {
  font: 14px/24px "微软雅黑";
  color: #333333;
}
ul.comlist3 li a:hover {
  color: #0051ce;
}
ul.comlist3 li a strong {
  font: 14px/24px "微软雅黑";
  color: #ce0000;
}
ul.comlist3 li a strong.jjz {
  color: #549a00;
}
ul.comlist3 li p {
  font: 14px/24px "微软雅黑";
  color: #999999;
}
ul.comlist4 li a {
  font: 14px/30px "微软雅黑";
  color: #333333;
  padding-left: 12px;
  background: url(../img/2020hnsdsj_comlist4.png) 0px center no-repeat;
}
ul.comlist4 li a:hover {
  color: #0051ce;
}
ul.comlist4 li span {
  margin-left: 40px;
  color: #999999;
  font: 14px/30px "微软雅黑";
}
/*头部*/
body {
  background: url(../img/bg.jpg) center top no-repeat fixed;
}
.cont {
  width: 1200px;
  margin: 0 auto;
}
.header {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 999;
}
.header ul {
  width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}
.header ul li {
  color: #ffffff;
  vertical-align: middle;
  line-height: 30px;
  font-size: 14px;
  float: right;
}
.header ul li a {
  color: #ffffff;
  line-height: 30px;
  font-size: 14px;
}
.header ul li a:hover {
  color: #0051ce;
}
.header ul li span {
  display: inline-block;
  padding: 0 14px;
}
.header ul li:first-of-type {
  cursor: pointer;
}
.content {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  width: 1200px;
}
.content.sy {
  height: 850px;
}
.content .logo {
  position: absolute;
  top: 112px;
  left: 0;
  transform: translateX(0);

}
.content .searchDiv {
  position: absolute;
  top: 112px;
  right: 0;
  transform: translateX(0);
  width: 580px;

}
.search {
  width: 581px;
  height: 46px;
  display: block;
  background: url("../img/2020hnsdsj_search1.png") no-repeat;
}
.search .srk {
  width: 461px;
  height: 46px;
  outline: none;
  border: none;
  font: 16px/46px "微软雅黑";
  padding-left: 40px;
  background: none;
}
.search .ss {
  width: 70px;
  height: 46px;
  outline: none;
  border: none;
  background: none;
}
.content .searchDiv ul {
  /*padding-left: 34px;*/
  padding-left: 100px;
  _padding-left: 100px;
  *padding-left: 100px;
}
.content .searchDiv ul li {
  display: inline-block;
  margin-right: 16px;
  color: #003381;
  font-size: 14px;
  cursor: pointer;
  float:left;
}
.content .searchDiv ul li:hover {
  color: #0051ce;
}
.content .searchDiv ul li:first-of-type {
  cursor: auto;
  font-weight: bolder;
}
.menu {
  background: url(../img/2020hnsdsj_menubg.png) repeat;
  height: 50px;
}
.menu {
  background: url(../img/2020hnsdsj_menubg.png) repeat;
  height: 50px;
}
.menu.sy a {
  width: 229px;
}
.menu a {
  display: inline-block;
  float: left;
  line-height: 50px;
  font-size: 22px;
  font-weight: bold;
  font-family: "微软雅黑";
  width: 240px;
  color: #FFFFFF;
  text-align: center;
}
.menu a span {
  display: block;
  background: url(../img/2020hnsdsj_menur.png) left center no-repeat;
}
.menu a.cur,
.menu a:hover {
  background: url(../img/2020hnsdsj_menubgcur.png);
}
/*首页页面高度覆盖*/
.weixin {
  background: url(../img/2020hnsdsj_wx.png) center center no-repeat;
  width: 30px;
  height: 30px;
  display: block;
  position: relative;
}
.weixin .zkhyc {
  display: none;
  position: absolute;
  top: 26px;
  left: -18px;
  width: 70px;
  height: 70px;
}
.weixin .zkhyc img {
  width: 70px;
  height: 70px;
}
